Forum Settings
       
This Forum is Read Only

Problem installing client (space issue)Follow

#1 Aug 31 2010 at 9:46 AM Rating: Decent
Scholar
*
182 posts
Has anyone had similar problems installing their client? I downloaded it to my second hard drive which has 300 + GB of free space. Then tried to run it and it tells me that it cannot install because I must have 12 GB of free space on the drive with "My documents" (basically my C drive). I have Partitions and my C drive is only 12 GB so after windows is installed on it I have a hair under 10 GB. There is no possible way for me to clear up any space, what could I do to get around this?

Thanks.
____________________________
ODIN server


#2 Aug 31 2010 at 9:48 AM Rating: Good
Avatar
***
1,416 posts
Move your "My Documents" folder to the other partitiion.

If you are using windows 7, here are instructions.


Edited, Aug 31st 2010 11:51am by Teneleven
____________________________

#3 Aug 31 2010 at 9:55 AM Rating: Decent
Scholar
*
182 posts
Ah cool, thanks! I still think though they need to offer a selection option or something on the FFXIV installer for installation location.
____________________________
ODIN server


#4 Aug 31 2010 at 10:01 AM Rating: Decent
Scholar
*
135 posts
That's not for the installation location. The patcher downloads all the patches to your My Documents folder before installing them.
#5 Aug 31 2010 at 10:27 AM Rating: Decent
12 posts
I'm having the same problem but I have plenty of space on my C drive.

Windows XP Pro 64-bit
165GB available on C Drive
#6 Aug 31 2010 at 10:31 AM Rating: Good
*
67 posts
I had the same problem, it is not a space issue. What I had to do is delete my first download and redownload the client. Then I had to launch the client from the download screen, not from the folder it was downloaded to. After doing that it worked fine. But even my gf had the client on her computer and I put it on a flash drive and moved it over it would not work. Had to redownload and launch from the "successful download" mini-window. Hope this helps!


fyi: I use firefox.


~Skye
____________________________


#7 Aug 31 2010 at 10:49 AM Rating: Decent
12 posts
SkyeAyatari: That did not work for me.
#8 Aug 31 2010 at 10:53 AM Rating: Good
Avatar
***
1,416 posts
Kemble wrote:
SkyeAyatari: That did not work for me.

Ive heard lots of people having issues with xp 64 and vista. Try running the installer in compatibility mode and see if that does anything.
____________________________

#9 Aug 31 2010 at 10:55 AM Rating: Good
*
67 posts
Have you done all your windows updates and rebooted your computer? I know I actually got a couple weird service pack errors inbetween my "out of space" issues. I know the reboot seems 3rd grade-ish as a technical answer, but I did reboot my computer as well. I will be on the forums most of the day if you keep responding. I will see if I find any other answers as well.

~Skye
____________________________


#10 Aug 31 2010 at 10:56 AM Rating: Good
*
67 posts
*Note* I use windows 7 64bit

~Skye
____________________________


#11 Aug 31 2010 at 11:29 AM Rating: Decent
Scholar
*
182 posts
I will try again when I get home, but I also use win7 x64 bit and I did launch the installer from firefox's download window.
____________________________
ODIN server


#12 Aug 31 2010 at 12:18 PM Rating: Default
12 posts
I have tried compatibility mode:
Windows 95
Windows 98 / ME
Windows 2000
Windows XP (Requires Service Pack 3 which does not exist for XP Pro 64)
Windows NT

Nothing works....

This is an issue with Square Enix and needs to be resolved by them.


I WAS able to get it to work on my Win7 64 machine, but still not my XP Pro 64.

Edited, Aug 31st 2010 2:19pm by Kemble
#13 Aug 31 2010 at 12:25 PM Rating: Decent
Scholar
*
135 posts
The only problem I can see with that is that XP x64 may not be supported by them at all, I used to use it way back when and support for it is pretty lackluster.
#14 Aug 31 2010 at 1:43 PM Rating: Good
Kemble wrote:
I have tried compatibility mode:
Windows 95
Windows 98 / ME
Windows 2000
Windows XP (Requires Service Pack 3 which does not exist for XP Pro 64)
Windows NT

Nothing works....


No offense, but those are all old operating systems (SP2 is 6 years old and WinXP is already 9 years old).

Kemble wrote:
This is an issue with Square Enix and needs to be resolved by them.

I WAS able to get it to work on my Win7 64 machine, but still not my XP Pro 64.


SE is only supporting XP SP3 and beyond for FFXIV. It's a non-issue for them and most likely won't be resolved. Your best bet would be to play on your Win7 machine or to get a copy of Win7 for the machine in question.

EDIT: It hasn't been mentioned here, but try running everything in Administrator mode.

Edited, Aug 31st 2010 3:44pm by PLDXavier
____________________________
Steam: Xavier1216
FFXI: Astyanax (Bismarck)


#15 Aug 31 2010 at 7:16 PM Rating: Decent
12 posts
I don't have any user accounts on the XP Machine thus it's always running as Admin.

Those are the options that Windows XP 64-bit has for a compatibility mode. I was just listing them.

Microsoft did not make a service pack 3 for 64-bit, only 32-bit. According to Microsoft 64-bit doesn't need SP3 fixes. That is where the problem lies. Thus, FFXIV according to SE will not be supported for XP 64-bit since they require SP3.

Why do ppl go with 64-bit? Mostly, to get past the RAM issue of only being able to utilize 3GB of RAM with a 32-bit system. My XP 64-bit his running 8GB of RAM.

Edited, Aug 31st 2010 9:18pm by Kemble
#16 Aug 31 2010 at 7:39 PM Rating: Decent
Scholar
*
182 posts
Ok well moving "My documents" folder and running as admin did the trick I was able to get it installed. However when I launch the client now, it crashes and I get the "Final fantasy XIV beta version has stopped working". I am on win7 and running as admin.
____________________________
ODIN server


#17 Aug 31 2010 at 8:05 PM Rating: Decent
Scholar
*
121 posts
I'm having the same issue with my PC
it keeps popping a box saying: FINAL FANTASY XIV Beta Version has stopped working
the folder is on : C: Program Files > SquareEnix > FinalFantasy the shortcut is on my desktop.
I have:Gateway FX6048-03e/ Win7 home premiun 64bit / Intel Core I7 cpu / 1 tb hard drive / ATI Radeon HD 5770 1024MB / 8gb ddr3 memory
I still have 913.413GB free disk space
I disable NORTON antiV and I run it as administrador. I tried about 10 times install & uninstall. I don't know what else to do.
Help please.
____________________________
FFXIV: Conj21 Thauma15 GS18 Weaver LW & Miner (the magic is fading away)
FFXI: BLM75 SMN75 RDM41 WHM44 (retired)
WoW: Hunter80 Warlock80 Mage80 Priest80 Druid80 DK80 (...)

#18 Aug 31 2010 at 8:09 PM Rating: Good
Avatar
***
1,416 posts
Make sure you have DirectX 9.0c installed, otherwise it will not run. make sure your drivers are all up to date as well, but most people with this problem think that having DirectX 11 should make things all right.
____________________________

#19 Aug 31 2010 at 8:12 PM Rating: Decent
Scholar
*
121 posts
I have DirectX 11 installed. Should i uninstall and install DirectX 9.0c?
Thank for the help
____________________________
FFXIV: Conj21 Thauma15 GS18 Weaver LW & Miner (the magic is fading away)
FFXI: BLM75 SMN75 RDM41 WHM44 (retired)
WoW: Hunter80 Warlock80 Mage80 Priest80 Druid80 DK80 (...)

#20 Aug 31 2010 at 8:14 PM Rating: Good
Avatar
***
1,416 posts
Landao wrote:
I have DirectX 11 installed. Should i uninstall and install DirectX 9.0c?
Thank for the help

No need to uninstall. just go Here and grab the directX end-user runtime dl.

Edited, Aug 31st 2010 10:15pm by Teneleven
____________________________

#21 Aug 31 2010 at 8:38 PM Rating: Decent
Scholar
*
121 posts
thank you for the help, but still didn't work.
____________________________
FFXIV: Conj21 Thauma15 GS18 Weaver LW & Miner (the magic is fading away)
FFXI: BLM75 SMN75 RDM41 WHM44 (retired)
WoW: Hunter80 Warlock80 Mage80 Priest80 Druid80 DK80 (...)

#22 Sep 03 2010 at 5:01 PM Rating: Decent
Scholar
*
121 posts
for those who are having the same message that i was getting
" FINAL FANTASY XIV Beta Version has stopped working "
make sure to check for Windows Update! I had 2 important update to be done as soon i finished and try to load the installer it worked fine and the message is gone!
Start > Control Panel >System and Security >Windows update
____________________________
FFXIV: Conj21 Thauma15 GS18 Weaver LW & Miner (the magic is fading away)
FFXI: BLM75 SMN75 RDM41 WHM44 (retired)
WoW: Hunter80 Warlock80 Mage80 Priest80 Druid80 DK80 (...)

#23 Sep 03 2010 at 9:19 PM Rating: Decent
23 posts
I just had this problem, it is indeed an issue with XP x64 edition. I downloaded and ran the ffxivsetup.exe thing on another machine with regular XP.

The ffxivsetup.exe creates a small (52 MB) "Square Enix" folder from which you run the updater to get the actual client.

Copy that Square Enix folder from that machine onto a flash drive or a CD and then bring it back to your x64 XP machine and copy the folder into your program folder and run the ffxivboot.exe

Worked for me, just have to wait now for the slow updater to download everything...

Edited, Sep 3rd 2010 11:20pm by Antharas
#24 Sep 07 2010 at 7:29 PM Rating: Decent
Scholar
*
182 posts
Well I am up to date on all drivers, I am running as admin and I just downloaded dx 9.0c. When I run dxdiag it still says I am on dx11 and so I am still getting the error that Playonline has stopped when I launch the ffxiv beta client or ffxivboot. Any ideas?
____________________________
ODIN server


#25 Sep 07 2010 at 10:19 PM Rating: Decent
Scholar
*
182 posts
Also noticed this on the requirements for FFXIV:

Operating system Windows XP/Vista/7
*DirectX 9.0c or higher required.


So really it shouldnt matter if I have dx 11 installed.

Edited, Sep 8th 2010 12:20am by bstrus
____________________________
ODIN server


#26 Sep 07 2010 at 11:08 PM Rating: Decent
Scholar
*
182 posts
Am also getting the same exact error when launching the ffxivbenchmark. I have a feeling its something to do with my graphics card / driver. I just updated to latest drivers (10-2_legacy_vista32-64_dd_ccc) which were for my Saphire radeon X1900XTX. Still exact same error.
____________________________
ODIN server


This forum is read only
This Forum is Read Only!
Recent Visitors: 20 All times are in CST
Anonymous Guests (20)